# Credit Control REST API

A RESTful API Credit Control with Go

Credit Control RESTful API with Go using **gorilla/mux** (A nice mux library) and **gorm** (An ORM for Go)


# Creating a build file 

gox -osarch="windows/386"

